<html lang="es">

<head>
    <title> UNO-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/470220/UNO/" target="_blank">UNO</a></h2>
                    <p><b>Desarrollador:</b> Ubisoft Entertainment</p>
                    <p><b>Género:</b> Juego de mesa </p>
                    <p><b>Plataforma:</b> PC </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador / Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Francés / Italiano / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/UNO.PNG" alt="UNO">
                </div>
                <div class="descripcion">
                    <p>UNO, el clásico juego de la infancia que nos encantaba a todos, vuelve a nuestras vidas con una
                        gran cantidad de características nuevas, ¡como chat de vídeo y un nuevo sistema temático que lo
                        hace mucho más divertido!
                        Combina cartas haciendo que su valor o color coincidan y juega cartas especiales para darle la
                        vuelta a la partida. Compite contra otros para ver quién se deshace antes de las cartas en el
                        modo clásico o personaliza la partida con reglas de la casa y ajustes de partida diversos, ¡así,
                        cada partida podrá ser diferente!
                        Además, prepárate para una experiencia nueva con los temas, que incluyen las nuevas cartas
                        temáticas que harán que la experiencia de juego cambie radicalmente.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
              </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>